<?php

##############################################################################
# home.php3                                                                  #
#                                                                            #
# Copyright ViralGames SARL 2000                                             #
##############################################################################
include("config.php3");
include($BIB."bib_generic.php3");
include($BIB."bib_check_members.php3");
include($BIB."bib_tables.php3");
include($BIB."bib_quiz.php3");

/*------------ TAG HEADER ----*/
$header_title = "Jeu de pronostics gratuits sur le football, actualité Kestufoot";
$header_description = "Cette page vous donne toutes les informations Kestufoot (actu, sondages, enquêtes) et les informations sur le foot en temps réel.";
$header_keywords = "actualités, informations sur le foot, pronostics, matchs de foot, pronostic gratuit, jeu de pronostics, jeu de foot, matchs de foot, pronostics gratuits, actualité.";
/*------------ /TAG HEADER ----*/

$date = date("Y-m-d H:i:s", my_local_time());

$sess = open_page($sessid);

$current_european_date = date("Y-m-d H:i:s", my_local_time());

if ($sess->memberid != -1)
	$sub_header='subh_connecte.inc';
else
	$sub_header='subh_deconnecte.inc';


$title= $GAME_NAME;
$page_courante="actualités";

include("header.inc");
include("actualites.inc");
include("footer.inc");

close_page($sess);
?> 
